* {
  margin: 0px;
  padding: 0px;
  font-family: 'Questrial', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 25px; }

.top {
  display: block;
  background-color: #000000;
  color: #ffffff;
  height: 500px; }
  .top .top-cont {
    width: 100%;
    padding: 30px; }
    .top .top-cont .top-cont-row {
      padding-top: 5%;
      width: 25%;
      float: left;
      padding-left: 5%; }

.bottom {
  display: block;
  height: 50%;
  background-color: #ffffff; }
  .bottom .bottom-cont {
    width: 100%;
    padding: 30px; }
    .bottom .bottom-cont .bottom-cont-row {
      padding-top: 5%;
      width: 25%;
      float: left;
      padding-left: 5%; }

.img {
  margin-left: 20%; }
  .img img {
    width: 60%; }

.ttl {
  margin-top: 10%;
  font-size: 25px; }

.subttl {
  margin-top: 2%;
  font-size: 80%; }

.desc {
  margin-top: 7%;
  font-size: 80%; }

.add {
  margin-top: 7%;
  margin-left: 5%;
  font-size: 80%; }
